:root{
    --btn-font-family: 'Source Sans Pro';
--btn-font-weight: 600;
--btn-border-width: 1px;
--btn-disabled-opacity: 0.65;

--color-golden-yellow: #fcb112;
--color-golden-yellow-light: #fffbf3;
--color-golden-yellow-light-10: #f0e3c8;
--color-golden-yellow-light-20: #fffdd0;
--color-golden-yellow-light-30: #eecb80;
--color-golden-yellow-dark: #e0aa36;
--color-golden-yellow-dark-10: #e39f10;
--color-golden-yellow-dark-15: #d6960f;
--color-salmon: #ff8765;
--color-white: #ffffff;
--color-black: #000000;
--color-grey: #f6f6f6;
--color-greyblue: #7eb7b7;
--color-charcoal-light-50: #93a3a9;
--color-charcoal: #264653;
--color-charcoal-light-10: #25596d;
--color-charcoal-light-95: #f4f6f6;
--color-charcoal-light-25: #5c747e;
--color-charcoal-light-35: #818d92;
--color-charcoal-light-75: #c9d1d4;
--color-charcoal-light-85: #dee3e5;
--color-charcoal-dark: #132329;
--color-charcoal-dark-75: #0a1215;

--color-persian-green-light-25: #cae7e3;
--color-persian-green-light-50: #94cec7;
--color-persian-green-light-75: #cae7e3;
--color-persian-green: #2a9d8f;
--color-persian-green-dark-25: #1f766b;
--color-persian-green-dark-50: #154f47;
--color-persian-green-dark-75: #0a2724;
--color-persian-green-dark-95: #264653;
--color-sky-blue: #67b9b9;
--color-sky-blue-dark: #5ba2a2;
--color-sky-blue-light: #a7d5d5;
--color-dark-blue: #25596d;
--color-burnt-sienna-light: #f5bcab;
--color-burnt-sienna: #e76f51;
--color-burnt-sienna-dark-10: #d06449;
--color-burnt-sienna-dark-25: #ad533d;

--color-red-light: #f8eae6;
--color-blue: #85a7d2;
--color-blue-light: #eef2fa;
--color-green: #3ea378;
--color-green-light: #e9faf1;
--color-blue-dark: #306ab0;
--greyish-brown: #4a4a4a;
--color-submarine: #93a3a9;
--color-pale-grey: #dfeff1;
--color-brownish-orange: #c96e23;

}
/*header*/
.neighbour-name {
    font-size: 2rem;
    line-height: 1rem;
    font-weight: bold;
    color:var(--color-persian-green);
  }
  .font-circuler-std {
    font-family: 'DM Sans', sans-serif;
  }
  .province-text {
    font-size: 2rem !important;
    line-height: 1rem;
    font-weight:500;
    margin-left: -15%;
    
  }
  .text-f-6 {
    font-size: 1.2rem !important;
    font-weight: 600;
  }
  .text-f-61{
    font-size: 1.3rem !important;
    font-weight: 600;
  }
  @media only screen and (max-width:1115px){
    .neighbour-name{
         margin-left:-2em;
    }
  }
  @media only screen and (max-width:1000px){
    .himg{
      width:95px;
      height: 50px;
    }
    .neighbour-name{
      font-size: 1.8rem;
    }
    .province-text{
      font-size: 1.8rem;
    }
    .text-f-6{
      font-size: 1rem !important;
      font-weight: 500 !important;
    }
  }


  /*overview card */

  .u-bg{
    background-color: var(--color-persian-green-dark-25);
  }
  .font-weight-400{
    font-weight: 400;
  }
  .text-f-4 {
    font-size: 0.8rem !important;
  }
  .item{
     
     padding-left: 10px;
  }
  .item1{
    padding-left: 90px;
  }
  
  .checked{
    color:orange;
  }
  
  .text-f-4-5 {
      font-size: 0.9rem !important;
  }
  
  .font-weight-600{
    font-weight:600;
  }
  .box1{
    margin-top: 20px;
  }
  .navi{
    padding-top: 15px;
  }
  .walk{
    padding-left:40px;
  }
    



/*Real Estate*/
.sectionHeader {
  border-bottom: 4px solid var(--color-persian-green);
  padding-bottom: 0.4rem;
}
  .icon {
    font-size: 1rem !important;
  }
  .mainText {
    font-size: 2rem;
    color: var(--color-charcoal);
    font-weight: 450;
    padding-left:.6rem;
  }
  .subtext {
    font-size: 1.6rem;
    color: var(--color-persian-green);
  }
  .Real{
    padding-left: 25px;
    padding-top: 20px;
    padding-right: 30px;
  }
  .color-charcol{
      color:var(--color-charcoal);

  }
  .dwelling-table {
    overflow: auto;
    }
    .heading {
      font-size: 0.4rem;
      color: var(--color-charcoal);
      font-weight: 600;
    }
    .border-dotted {
      border-bottom: 0.6px dotted var(--color-charcoal-light-50);
    }
    .content {
      font-size: 0.35rem;
      color: var(--color-charcoal-light-50);
    }
    .color-charcoal-dark{
      color:var(--color-charcoal)
    }
  

  .chart-background {
    background: #f8ddae;
  }
  .bg-color-persian-green{
    background-color: var(--color-persian-green);
  }
  .tbl{
    margin-left: 2em;
  }
  .text-f-8-6 {
    font-size: 0.86rem !important;
  }
  .val1{
    font-size:2em;
    padding-top: 20px;
  }
  .year{
    margin-top: -30px;
  }
  #donut_single{
    margin-left:3em;
    margin-top:-2.5em
  }
  @media only screen and (max-width:992px){
    .year{
      width:40% !important;
    }
  }


 


  
  
 
  

  /*demographics*/
  .demographics {
    background-color: var(--color-persian-green-light-75);
    padding-left: 0.9rem 0.2rem;
    height:9rem;
  }
    .dheading {
      font-size: 1.1rem;
      color: var(--color-charcoal);
      font-weight: 500;
      margin-top:1rem;
    }

    .maintext {
      font-size: 2rem;
      color: var(--color-persian-green);
      font-weight: bold;
      padding-left: .5em;
    }
    .yellow{
     background-color:  #E9C46A;
    }
    .dsectionHeader {
      border-bottom: 4px solid var(--color-persian-green);
      padding-bottom: 0.7rem;
    }
    @media only screen and (max-width:1094px){
      
      .dheading{
        font-size:.95rem !important;
      }
    }
    @media only screen and (max-width:1067px){
      
      .dheading{
        margin-left: -.8em;
      
      }
      .dem{
        margin-left: -.8em;
      }
    }
    @media only screen and (max-width:1040px){
      
      .meth{
           width:35% !important;
           padding-right: none;
      }
    }
    @media only screen and (max-width:1015px){
      
      .meth{
           width:38% !important;
           padding-right: none;
      }
      .lan{
        margin-left:-1em !important;
      }
    }
    @media only screen and (max-width:1000px){
      .dheading{
        font-size: .85rem !important;
      }
      .maintext{
        font-size:1.8rem !important
      }
    }

    @media only screen and (max-width:928px){
      .deimg{
        width:15%;
      }
      .mainText{
        font-size: 160% !important;
      }
      .subtext{
        font-size: 160% !important;
      }
      .dhimg{
        height:35px !important;
      }
      .dhpe{
        height: 18px !important;
      }
      .doimg{
        height:32px !important;
      }
      .maintext{
        font-size: 1.6rem !important;
      }
    }


   
   

  /*seconddemographics*/
  .secondDemographics {
    padding: 0.6rem 0.2rem;
  
    color: var(--color-charcoal);
  }
    .sdheading {
      font-size: 1.1rem;
      font-weight: 500;
    }
    .sdcontent {
      font-size: 0.8rem;
      font-weight: 700;
    }
    .sdsmall-text {
      font-size: 0.43rem;
      color:var(--color-charcoal)
    }
    .sdsubtext {
      font-size: 0.8rem;
      color: var(--color-charcoal-light-50);
    }
    .border-right {
      border-right: 1px solid var(--color-charcoal-light-50);
      padding-right: 0.6rem !important;
    }
    @media only screen and (max-width:1115px){
      
     .sdheading{
       font-size:.95rem !important
     }
      
    }
    @media only screen and (max-width:1112px){
      
     .avg{
      
       width:19% !important;
     }
     .border-right{
       padding-right:-8rem !important;
     }
     .meth{
         width:24%;
     }
    
       
    }
    @media only screen and (max-width:1000px){
      .sdheading{
        font-size:.8rem!important
      }
      .dollar{
        height:28px;
      }
      .border-right{
        padding-right:.1rem !important;
      }
      .lani{
        padding-left:1.4em  !important;
      }
      .lanp{
        padding-left: 2.7em !important ;
      }

    }


    

    /*Healthcare*/

    .hheading {
      font-size: 2.1rem;
      font-weight: 400;
      color:var(--color-charcoal);
      padding-left:.8rem;
    }
    .hsectionHeader {
      border-bottom: 4px solid var(--color-persian-green);
      padding-bottom: 0.4rem;
      padding-left: 1rem;
    }
    .text-f-5 {
      font-size: 1.05rem !important;
    }
    .pdfContainer{
      height: 5rem !important;
      width:17em;
      display:block;

      }

    .rounded-top {
        border: 1px solid var(--color-charcoal-light-75);
        border-top-left-radius: 1rem;
        border-top-right-radius: 1rem;
        padding: 0.3rem;
      }
      .rounded-bottom {
        border: 1px solid var(--color-charcoal-light-75);
        padding: 0.3rem;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
      }
      .address-text {
        font-size: 0.8rem;
        line-height: 1.1rem;
        color: var(--color-charcoal-light-25);
      }
      .heading-text {
        font-weight: bold;
        font-size: 1.1rem !important;
        line-height: 1rem;
        color: var(--color-charcoal-light-25);
      }
      .distance-text {
        font-size: 0.6rem;
        color: var(--color-charcoal-light-25);
      }
      @media only screen and (max-width:1084px){
      
        .phar{
          width:32% !important;
        }
        .text-f-5{
          font-size: .9rem !important;
        }
          
      }
      @media only screen and (max-width:1084px){
      .helt{
        width:95%
      }
    }
    @media only screen and (max-width:1015px){
      .phar{
      
        width:34%
      }
      .helt{
        margin-left: 1em !important;
        width:97% !important;
      }


    }
    @media only screen and (max-width:1000px){
      .heading-text{
        font-size: 1rem !important;
      }
      .htcr{
        height:25px !important
      }
      .address-text{
        font-size:.7rem !important;
      }
      .phar{
        margin-right:2.2em !important;
        width:36% !important;
       
      }
      .newpad{
        padding-right:none;
        width:100%;
        
      }
      


    }
    
      /*elementaryschool*/
      .ssectionHeader {
        border-bottom: 4px solid var(--color-persian-green);
        padding-bottom: 0.4rem;
        margin-left: 1.3rem;
      }
      .smain-text{
        font-size: 2rem;
        font-weight: 400;
        color:var(--color-charcoal);
        padding-left:.8rem;
      }
      .border-light-75 {
        border: 1px solid var(--color-charcoal-light-75);
        border-radius: 0.5rem;
      }
      .school-card-height-pdf {
        min-height: 13.5rem;
        min-width:10rem
      }
      .dot {
        height: 10px;
        width: 10px;
        border-radius: 50% !important;
      }
      .color-persian-green{
        color:var(--color-persian-green);
      }
      .color-charcoal-light-25{
        color:var(--color-charcoal-light-25)
      }
      .color-charcol{
        color:var(--color-charcoal);
      }
      .border-light-75 {
        border: 2px solid var(--color-charcoal-light-75);
        border-radius: 0.6rem;
      }
      .bg-color-persian-green-light-25{
        background-color:var(--color-persian-green-light-25);
        border-radius: .5em;
      }

      .border-persian{
        border: 2px solid;
        color: var(--color-persian-green);

      }
      .setext-f-6 {
        font-size: 1.4rem !important;
        font-weight: 600;
      }
      @media only screen and (max-width:1115px){
        .cli{
          width: 28% !important;
        }
        .phar{
          width:29%!important;
           
        }
        

        .hlt{
          width:28% !important
        }
        .more{
          margin-left:-1em;
        }
        
      }
      @media only screen and (max-width:1094px){
      
        .cli{
         width:30% !important
        }
         
       }


      /*Day care*/
      .rounded1{
        border-radius: .5rem;
      }
      .dschool-card-height-pdf {
        min-height: 12rem;
        min-width:8rem
      }
      .bg-color-charcoal{
        background-color: var(--color-charcoal);
      } 
      .web-minHeight {
        min-height: 8rem;
      }
      /*groceries*/
      .pdfHeight {
        min-height: 10rem !important;
        min-width:16rem
      }
      .border-left-gc {
        border-left: 2px solid var(--color-charcoal-light-75);
      }
      .border-right-gc {
        border-right: 2px solid var(--color-charcoal-light-75);
      }
      .border-top-gc {
        border-top: 2px solid var(--color-charcoal-light-75);
      }
      .border-bottom-gc {
        border-bottom: 2px solid var(--color-charcoal-light-75);
      }

      .bg-color-persian-green-light-50{
        background-color: var(--color-persian-green-light-50);
      }
      .gtext-f-4 {
        font-size: 1.3rem !important;
      }
      .color-75{
        color:var(--color-charcoal-light-50)
      }
      @media only screen and (max-width:1089px){
      
        .smain-text{
          font-size: 1.6rem !important;
        }
        .subtext{
          font-size: 1.6rem !important;
        }
        .hheading{
          font-size:1.6rem;
        }
        .mainText{
          font-size: 1.6rem;
        }
         
       }
       @media only screen and (max-width:1066px)
       {
        .province-text{
          padding-left: 3rem !important;
        }
       }
       @media only screen and (max-width:1096px)
       {
             #donut_single{
               margin-left:-1rem;
             }
       }
       @media only screen and (max-width:1062px)
       {
         
         .rese{
            width: 47%!important;
         }
         .pdfHeight{
           min-width:14rem;
         }
         
         
      }

       

     
        
        
      
     
    
    
    
    
    
    



  
  
  
  